<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wonder Woman: Tempest Tossed Wonder Woman Day Special Edition (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Wonder-Woman-Tempest-Tossed-Wonder-Woman-Day-Special-Edition-2021-1/digital-comic/969604</Web>
  <Summary>New York Times bestselling author Laurie Halse Anderson reimagines Wonder Woman’s origin in this timely story about the refugee experience, teenage activism, and finding the love and strength to create change. This special edition features an extended sample from the full-length graphic novel.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB969604], [ASINB09GW8B7CR], [RELDATE:2021-10-19]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
